<!DOCTYPE HTML>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Admin Dashboard</title>
    <link rel="stylesheet" href="/adfe/styles/bootstrap.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/adfe.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/app.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/notification.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/icons.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/list.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/tooltip.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/modal.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/ticket.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/issue.css" type="text/css">
    <link rel="stylesheet" href="/adfe/styles/user.css" type="text/css">
    <script>
    </script>
    <script src="/adfe/js/vendor/jquery.js"></script>
    <script src="/adfe/js/vendor/popper.js"></script>
    <script src="/adfe/js/vendor/moment.js"></script>
    <script src="/adfe/js/site/pages/issue_edit.js" type="module"></script>
  </head>
  <body>
    <script src="/adfe/js/vendor/bootstrap.js"></script>
  </body>
</html>